FreeTDS API

- Main Page
- Related Pages
- Modules
- Classes
- Files

- Class List
- Class Index
- Class Members

All Classes Files Functions Variables Typedefs Enumerations Enumerator Macros Modules Pages
tdsvername_t Member List

This is the complete list of members for tdsvername_t, including all inherited members.

name (defined in tdsvername_t) | tdsvername_t |
version (defined in tdsvername_t) | tdsvername_t |